@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	border:none;
	}
img{
	vertical-align: bottom;
}

ul li{
	padding:0;
	margin:0;
	}
	
body{
	font-size:75%;
	}

#header{
	border-bottom:#230a08 10px solid;
	overflow:hidden;
	margin-top:10px;}
.inner{
	width:945px;
	margin:0 auto;
	}
#header .inner h2{
	float:left;}
#header .inner .tel{
	float:right;}

.navbottom{
	margin-bottom:15px;}
.baner{
	margin-bottom:15px;}
.left{
	float:left;}
.right{
	float:right;}
.left10{
	margin-left:10px;}

.sub1 a{
	font-size:14px;
	display:block;
	background:#d2c48b;
	height:25px;
	padding-left:45px;
	padding-top:5px;
	}
.sub1 a:hover{
	background:#e8e1c5;
	height:25px;
	padding-left:45px;
	padding-top:5px;
	}
.sub2 a{
	font-size:14px;
	display:block;
	background:#a58c27;
	height:25px;
	padding-left:45px;
	padding-top:5px;
	}
.sub2 a:hover{
	background:#dbd1a9;
	height:25px;
	padding-left:45px;
	padding-top:5px;
	}

#autonavi{
	clear:both;}

#autonavi .nav{
	overflow:hidden;
}
	
#autonavi ul li{
	padding-right:1em;
	float:left;
		font-size:10px;
	}
	
#footer{
	clear:both;
	background:#230a08;
	color:#fff;
	overflow:hidden;
	padding:10px 0;

	}
